@font-face {
  font-family: "Futures";
  src: url("/webfonts/Futures-Regular.eot");
  src: url("/webfonts/Futures-Regular.eot?#iefix") format("embedded-opentype"),
    url("/webfonts/Futures-Regular.woff2") format("woff2"),
    url("/webfonts/Futures-Regular.woff") format("woff"),
    url("/webfonts/Futures-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Live in Portland";
  src: url("/webfonts/LiveinPortland.eot");
  src: url("/webfonts/LiveinPortland.eot?#iefix") format("embedded-opentype"),
    url("/webfonts/LiveinPortland.woff2") format("woff2"),
    url("/webfonts/LiveinPortland.woff") format("woff"),
    url("/webfonts/LiveinPortland.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@media (min-width: 1200px) {
  .container,
  .container-sm,
  .container-md,
  .container-lg,
  .container-xl {
    max-width: 1890px;
  }
}

body {
  background-color: #dfdfdf;
  color: #000;
}

.astroid-wrapper {
  overflow-x: hidden;
}

h1,
h2,
h3 {
  font-family: "Futures" !important;
}

.sppb-addon-wrapper {
  margin-bottom: 0px !important;
}

.astroid-header-section,
.astroid-sidebar-header {
  background-color: rgba(0, 0, 0, 0.658);
}

.headerfotohome {
  padding: 0px !important;
  margin-top: -85px !important;
}

.headerfotodetail {
  padding: 0px !important;
  margin-top: -85px !important;
  min-height: 600px !important;
}

.headerfotodetail.bookzo {
  padding: 0px !important;
  margin-top: -85px !important;
  min-height: 400px !important;
}

.astroid-component-section {
  padding: 0px;
}

.border-bottom,
.astroid-header-section {
  border-bottom: 0px solid #dee2e6 !important;
}

.astroid-header-section {
  height: 85px;
}

/* header module */
#hb-4lnk3a2nd .sppb-container-inner {
  max-width: 1140px;
  margin: 0 auto;
}
/* header module */

.bookzo-page {
  max-width: 1140px;
  margin: 0 auto;
  padding: 50px 0;
}

.com-bookzo .kamerdetails {
  margin-top: 0px !important;
}

#astroid-sticky-header {
  background-color: rgba(0, 0, 0, 0.658);
  border-bottom: 0px;
  height: 80px;
}

#astroid-sticky-header .astroid-logo img {
  max-width: none;
  max-height: 130px;
  min-width: 170px;
  margin-bottom: -80px;
}

.astroid-logo img {
  max-width: none;
  max-height: 170px;
  min-width: 170px;
}

.header-right-section {
  height: 50px;
}

.astroid-nav > li > a,
.astroid-sidebar-menu > li > a {
  font-weight: 400;
  text-transform: none;
  font-size: 35px;
  letter-spacing: 0em;
  line-height: 1.7em;
  font-family: "Futures" !important;
  color: #fff !important;
}

.astroid-nav > li > a:hover {
  text-decoration: underline;
}

.astroid-nav .nav-link:active,
.astroid-nav .nav-link.active,
.astroid-sidebar-menu .nav-link:active,
.astroid-sidebar-menu .nav-link.active {
  color: #fff;
  text-decoration: underline;
}

.headerfotohome h1,
.headerfotodetail h1 {
  font-family: "Futures" !important;
  color: #fff;
  font-size: 6vw;
  text-shadow: 0px 3px 6px #000000;
  padding: 0px !important;
  margin: 0px !important;
}

.headerfotohome h2,
.headerfotodetail h2 {
  color: #fff;
  font-size: 1.7vw;
  text-transform: uppercase !important;
  font-weight: 300;
  text-shadow: 0px 3px 6px #000;
  font-family: Open Sans, Arial, Helvetica, sans-serif !important;
}

.boekzozoekenhomepage {
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 0.6);
  margin: 50px 0 0 0;
  padding: 0px 25px 10px 25px;
}

.bz-search .buttonrow {
  padding-top: 35px;
}

.bz-button-primary:hover,
.bz-button-primary:focus,
.bz-button-primary:active,
.bz-button-primary.bz-active {
  background-color: #cdba98;
  color: #ffffff;
  border: 0px;
  background-image: none;
  box-shadow: none;
  text-shadow: none;
}

.bz-button-primary {
  background-color: #96ae72;
  color: #ffffff;
  background-image: none;
  border-color: transparent;
  border: 0px;
  box-shadow: none;
  height: 50px;
  font-family: "Futures" !important;
  font-weight: 500 !important;
  font-size: 30px;
  border-radius: 5px;
  margin-left: 0px;
  line-height: 50px;
}

.bz-search .bz-button-primary {
  margin-left: 10px !important;
}

.bookzo .bz-button-secondary {
  background-color: #96ae72;
  color: #ffffff;
  background-image: none;
  border-color: transparent;
  border: 0px;
  box-shadow: none;
  height: 50px;
  font-family: "Futures" !important;
  font-weight: 500 !important;
  font-size: 30px;
  border-radius: 5px;
  margin-left: 0px;
  line-height: 50px;
}

.th-acco-teaser .bz-button-primary,
.th-acco-teaser .bz-button-secondary {
  margin-left: 10px !important;
}

.th-acco-teaser .bz-button-primary {
  background-color: #bc8f46;
}

.bookzo .bz-button-secondary:hover {
  background-color: #cdba98;
  color: #fff;
}

.bookzo-object-page .bz-button-primary:hover {
  color: #fff;
}

.bz-grid.bz-grid-small > * {
  padding-left: 0px;
}

.bz-button-primary i {
  display: none !important;
}

.mod-languages ul.lang-inline {
  margin-top: -10px;
}

.mod-languages ul.lang-inline li {
  margin-right: 20px;
}

.mod-languages ul.lang-inline li a {
  font-weight: 400;
  text-transform: none;
  font-size: 40px;
  letter-spacing: 0em;
  line-height: 1.7em;
  font-family: "Futures" !important;
  color: rgba(255, 255, 255, 0.3) !important;
  text-decoration: underline;
}

ul.lang-inline li.lang-active a {
  color: rgba(255, 255, 255, 1) !important;
}

ul.lang-inline li a:hover {
  color: rgba(255, 255, 255, 1) !important;
}

.header-right-block {
  margin-left: 100px;
}

.bz-search label.bz-label {
  text-transform: uppercase;
  margin: 0px;
  padding: 0 0 0 20px;
}

.bz-form select,
.bz-form textarea,
.bz-form input:not([type]),
.bz-form input[type="text"],
.bz-form input[type="password"],
.bz-form input[type="datetime"],
.bz-form input[type="datetime-local"],
.bz-form input[type="date"],
.bz-form input[type="month"],
.bz-form input[type="time"],
.bz-form input[type="week"],
.bz-form input[type="number"],
.bz-form input[type="email"],
.bz-form input[type="url"],
.bz-form input[type="search"],
.bz-form input[type="tel"],
.bz-form input[type="color"],
.bz-input {
  border: 0px;
  background: #ffffff;
  color: #000;
  font-weight: 400;
  height: 50px;
  padding: 0 0 0 20px;
}

.th-field-persons select#persons {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.th-field-departure input {
  border-top-right-radius: 5px !important;
  border-bottom-right-radius: 5px !important;
}

.bz-search-calendar-wrap::after {
  color: #40433c;
}

.bz-search-cal table a:not(.bz-datepicker-date-disabled) {
  background: #96ae72;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  color: #fff;
  text-decoration: none;
}

.bz-search-cal table a:not(.bz-datepicker-date-disabled):hover,
.bz-search-cal table a.bz-active {
  background: #cdba98;
}

select.update-picker-monthyear option {
  font-family: "Futures" !important;
}

.caaltoactionhome {
  padding: 0px !important;
  margin: -200px 0 -200px 0 !important;
  z-index: 99 !important;
}

.caaltoactionhome img:hover {
  filter: grayscale(100%) sepia(80%);
}

.sppb-addon-single-image-container,
.sppb-img-responsive {
  width: 100%;
}

.introtekst1 {
  padding: 300px 0 0px 0 !important;
  z-index: 0 !important;
  text-align: center;
  margin-bottom: -220px;
  z-index: 1 !important;
}

.introtekst1.detail h3 {
  color: #000;
  font-family: "Futures" !important;
  font-size: 50px;
  font-weight: 300;
  padding: 30px 0 10px 0;
  margin: 0px;
}

.bz-panel-title {
  color: #000;
  font-family: "Futures" !important;
  font-size: 50px;
  font-weight: 300;
  padding: 30px 0 10px 0;
  margin: 0px;
}

.th-booking-info h4 {
  color: #96ae72;
  font-family: "Futures" !important;
  font-size: 25px;
  font-weight: 300;
  padding: 0px 0 10px 0;
  margin: 0px;
}

.bz-margin-large-top {
  margin-top: 0px !important;
}

.bz-features h4 {
  color: #000;
  font-family: "Futures" !important;
  font-size: 25px;
  font-weight: 300;
  padding: 0px 0 10px 0;
  margin: 0px;
}

.introtekst1.detail {
  padding: 100px 0 550px 0 !important;
  z-index: 0 !important;
  text-align: left;
  margin-bottom: -220px;
  z-index: 1 !important;
}

.introtekst1 h3 {
  color: #000;
  font-family: "Futures" !important;
  font-size: 50px;
  font-weight: 300;
  padding: 30px 0 10px 0;
  margin: 0px;
}

.introtekst1.detail img {
  padding: 0 0 20px 0 !important;
}

.detailfotocol {
  margin-top: -150px;
  padding: 0 0 0 50px;
}

.introtekst2 {
  padding: 0 !important;
  z-index: 0 !important;
  min-height: 850px !important;
  text-align: center;
}

.introtekst2:after {
  position: absolute;
  left: 0px;
  bottom: 0px;
  background-image: url(/images/smit-icon.svg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left top;
  content: "";
  width: 670px;
  height: 900px;
}

.introtekst1 h2 {
  color: #000;
  font-family: "Futures" !important;
  font-size: 70px;
  font-weight: 300;
  padding: 0 0 30px 0;
}

.th-acco .th-titles h2 {
  color: #000;
  font-family: "Futures" !important;
  font-size: 50px;
  font-weight: 300;
  padding: 0 0 20px 0;
}

.bz-price-amount {
  color: #93a979;
  font-family: "Futures" !important;
  font-size: 50px;
  font-weight: 300;
  padding: 20px;
}

.layout-object .th-titles h2 {
  font-size: 60px !important;
}

.sppb-addon-text-block div.sppb-addon-content,
.sppb-addon-text-block div.sppb-addon-content p {
  font-size: 17px;
}

.footer1 .kolom1 .sppb-addon-content p {
  color: #fff;
  font-size: 15px;
}

.footer1 .kolom1 a:hover {
  text-decoration: underline;
}

.updatesblok {
  padding: 0 0 80px 0 !important;
}

.updatesblok h3 {
  color: #fff;
  font-family: "Futures" !important;
  font-size: 70px;
  font-weight: 300;
  padding: 0 0 50px 0;
}

.updatecol1,
.updatecol2 {
  margin-top: -100px;
}

.updatesblok .sppb-addon-text-block div.sppb-addon-content,
.updatesblok .sppb-addon-text-block div.sppb-addon-content p {
  color: #232a2b !important;
  font-size: 15px !important;
  font-weight: 500;
}

.sppb-btn-default.sppb-btn-rounded {
  background-image: url(/images/bg-button.svg);
  background-repeat: no-repeat;
  background-size: cover;
  border: 0px !important;
  border-radius: 0px !important;
  background-color: transparent;
  margin: 50px 0 0 0;
  width: 75%;
  min-height: 60px;
  line-height: 60px;
  color: #fff;
  font-family: "Futures" !important;
  font-size: 30px;
}

.gastverblijven:before {
  background-image: url(/images/divieder-blokken.svg);
  background-repeat: no-repeat;
  background-size: 50px;
  content: "";
  height: 190px;
  display: block;
  background-position: center top;
  width: 100%;
  margin-top: -80px;
}

.gastverblijven {
  background-color: #232a2b;
  padding: 50px 0 100px 0 !important;
}

.gastverblijven h2 {
  color: #fff;
  font-size: 70px;
  text-align: center;
  padding: 0 0 30px 0;
  font-weight: 300;
}

.gastverblijven .sppb-addon-text-block div.sppb-addon-content,
.gastverblijven .sppb-addon-text-block div.sppb-addon-content p {
  color: #fff;
  font-size: 17px !important;
  text-align: center;
}

div#n2-ss-3
  .nextend-thumbnail-default
  .nextend-thumbnail-scroller
  .nextend-thumbnail-scroller-group
  > div {
  margin: 0px !important;
}

div#n2-ss-3 .n2-font-ca3f6c7fbf1e9c1e19336abe27b3d979-simple {
  color: #232a2b !important;
  font-family: "Futures" !important;
  line-height: 100px !important;
  padding: 20px !important;
  text-align: center !important;
  font-size: 30px !important;
  font-weight: 100 !important;
}

div#n2-ss-3
  .n2-active
  div.n2-style-d84b7dd091d58c5fdc5bc3057db00a7f-simple.n2-ss-caption.n2-ow.n2-caption-after
  div.n2-ow.n2-font-ca3f6c7fbf1e9c1e19336abe27b3d979-simple {
  color: #fff !important;
}

.n2-active {
  background-image: url(/images/slider-thumb-bg.svg) !important;
  background-repeat: no-repeat;
}

.smartslidermodule {
  padding: 50px 0 50px 0 !important;
}

.sliderbutton {
  background-image: url(/images/button-slider.svg) !important;
  background-repeat: no-repeat !important;
  background-size: contain !important;
  height: 120px;
  max-width: 60%;
  margin: 0 auto;
  line-height: 90px !important;
  font-family: "Futures" !important;
  color: #fff;
  font-size: 25px !important;
}

.nl-NL .de-DE.sliderbutton,
.nl-NL .en-GB.sliderbutton {
  display: none !important;
}

.en-GB .nl-NL.sliderbutton,
.en-GB .de-DE.sliderbutton {
  display: none !important;
}

.de-DE .nl-NL.sliderbutton,
.de-DE .en-GB.sliderbutton {
  display: none !important;
}

div#n2-ss-3 .nextend-thumbnail-vertical .n2-caption-after::after {
  content: "" !important;
  width: 100% !important;
  height: 1px !important;
  background-color: #97979796;
  display: block !important;
  bottom: -10px !important;
  position: absolute !important;
}

div#n2-ss-3
  .nextend-thumbnail-default
  .nextend-thumbnail-scroller
  .nextend-thumbnail-scroller-group
  > div {
  overflow: visible !important;
}

.liggingblok {
  padding: 100px 0 !important;
}

.liggingblok h3 {
  color: #fff;
  font-size: 70px;
  text-align: left;
  padding: 0 0 30px 0;
}

.gallerijhome {
  margin-top: -150px;
  z-index: 1 !important;
}

.su-photo-gallery {
  margin-bottom: 0px;
}

.liggingblok .sppb-addon-text-block div.sppb-addon-content,
.liggingblok .sppb-addon-text-block div.sppb-addon-content p {
  color: #fff;
  font-size: 15px !important;
}

.eersteblokligging {
  padding: 0 50px 0 0 !important;
}

.twedeblokligging {
  padding: 0 0 0 20px !important;
}

.eersteblokligging.detail {
  padding: 0 20px 0 0 !important;
}

.twedeblokligging.deatil {
  padding: 0 0 0 50px !important;
}

.eersteblokligging:after {
  background-image: url(/images/divieder-ligging.svg);
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  height: 969px;
  display: block;
  background-position: center top;
  width: 100%;
  margin-top: -210px;
  position: absolute;
  left: 50%;
}

.eersteblokligging.detail:after {
  display: none;
}

.twedeblokligging.detail:before {
  background-image: url(/images/divieder-ligging.svg);
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  height: 800px;
  display: block;
  background-position: center top;
  width: 50px;
  margin-top: -126px;
  position: absolute;
  left: -40px;
  transform: rotate(180deg);
}

.geschiedenisblok {
  z-index: 0 !important;
  padding: 100px 0 100px !important;
}

.geschiedenisblok img {
  border: 20px solid #fff;
}

.geschiedenisblok .fotorechtspand img {
  margin-left: -40px !important;
}

.geschiedenisblok .sppb-addon-text-block {
  padding: 40px;
}

.eersteblokgesch .sppb-addon-text-block {
  color: #000 !important;
}

.twedeblokgesch .sppb-addon-text-block {
  color: #fff !important;
}

.geschiedenisblok h3.sppb-addon-title {
  font-size: 40px;
}

.maps .sppb-btn-default.sppb-btn-rounded {
  background-image: none;
  background-repeat: no-repeat;
  background-size: cover;
  border: 0px !important;
  border-radius: 0px !important;
  background-color: transparent;
  margin: 10px 0 0 40px;
  width: auto;
  min-height: none;
  line-height: none;
  color: #fff;
  font-family: "Futures" !important;
  font-size: 25px;
  background-color: #000;
  padding: 0px 20px;
}

.geschiedenisblok .sppb-btn-default.sppb-btn-rounded {
  margin-left: 30px;
}

.maps .sppb-btn-default.sppb-btn-rounded {
  margin-top: 100px;
}

.socialblok {
  background-color: #232a2b;
  padding: 80px 0 !important;
}

.socialblok h3.sppb-addon-title {
  text-align: center;
  color: #fff;
  padding: 0 0 30px 0;
}

.footer1 {
  background-color: #232a2b;
  padding: 0 50px !important;
}

#section-id-1608040084932 > div:nth-child(1) > div:nth-child(1),
#section-id-1608048457981 > div:nth-child(1) > div:nth-child(1),
#contact > div:nth-child(1) {
  max-width: 1890px !important;
  margin: 0 auto !important;
  -webkit-box-shadow: -7px -7px 15px 3px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: -7px -7px 15px 3px rgba(0, 0, 0, 0.6);
  box-shadow: -7px -7px 15px 3px rgba(0, 0, 0, 0.6);
  padding: 80px;
}

.home .kamerdetails,
.over-ons .kamerdetails {
  display: none;
}

.kamerdetails {
  padding: 0px !important;
  background-color: #232a2b;
  margin-top: -150px !important;
  text-align: center !important;
}

.kamerdetails:before {
  background-image: url(/images/hexagon.svg);
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  height: 60px;
  display: block;
  background-position: center top;
  width: 60px;
  margin-top: 0px;
  position: relative;
  left: 48.5%;
  margin-bottom: -60px;
  top: -30px;
  z-index: 99;
}

.th-infobar .bz-icon,
.th-infobar .bz-icon-fav:hover,
.th-infobar .bz-icon-fav.active:hover {
  line-height: 37px;
  height: 37px;
  width: 37px;
  color: #93a979;
  background: transparent;
  background-position-x: 0%;
  background-position-y: 0%;
  background-repeat: repeat;
  background-image: none;
  background-size: auto;
  border: none;
  background-image: url(/images/hexagon.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  top: -5px;
  position: relative;
}

.th-acco-teaser .th-infobar .bz-icon,
.th-acco-teaser .th-infobar .bz-icon-fav:hover,
.th-acco-teaser .th-infobar .bz-icon-fav.active:hover {
  background-image: url(/images/hexagon-groen.svg);
  color: #fff;
}

.th-icons {
  font-family: "Futures" !important;
  font-size: 30px;
}

.kamerdetails h2 {
  color: #232a2b;
  padding: 0 0 40px 0 !important;
  margin: 0px !important;
}

.kamerdetails ul {
  text-align: center;
  display: inline-block;
  list-style: none;
  color: #fff;
  text-transform: uppercase;
}

.kamerdetails ul li {
  float: left;
  padding: 0 30px;
}

.kamerdetails .sppb-row {
  max-width: 1890px !important;
  margin: 0 auto !important;
  padding: 50px 0px 50px 0px;
  background-color: #bc8f46;
}

.footer1 h3.sppb-addon-title {
  color: #fff;
  font-family: Open Sans, Arial, Helvetica, sans-serif !important;
  font-weight: 900 !important;
  letter-spacing: 9px !important;
  text-align: left;
}

.footer1 ul {
  list-style: none;
  padding: 30px 0 0 0;
}

.footer1 ul li {
  color: #fff;
  padding: 0 0 10px 0;
  font-weight: 200 !important;
  letter-spacing: 2px;
  font-size: 13px;
}

.footer1 ul li a {
  color: #fff;
}

.footer1 h4.sppb-addon-title {
  font-family: "Kristi", cursive !important;
  color: #fff;
  font-size: 60px;
}

.footer1 h5.sppb-addon-title {
  font-family: "Kristi", cursive !important;
  color: #fff;
  font-size: 40px;
  text-align: center;
}

.handtekeningen img {
  max-width: 240px;
  max-height: 240px;
}

.footer1 .kolom1 {
  border-right: 1px solid #fff;
}

.sppb-icons-group-list a {
  height: 30px !important;
  margin: 0 20px 0 0 !important;
  padding: 0 20px 0 0 !important;
  width: 30px !important;
  border-style: none !important;
  font-size: 40px !important;
  color: #ba8e4b !important;
}

.maps {
  padding: 0px !important;
  min-height: 400px !important;
}

.copy {
  background-color: #dfdfdf;
  padding: 5px 0 !important;
  max-width: 80% !important;
  margin: 0 auto !important;
  text-transform: uppercase;
  font-weight: 200;
}

.copy .sppb-addon-text-block div.sppb-addon-content,
.copy .sppb-addon-text-block div.sppb-addon-content p {
  font-size: 11px !important;
  margin: 0px !important;
}

.copy a {
  text-decoration: underline;
}

.bz-features .bz-list {
  list-style: none;
  font-size: 14px;
  text-transform: uppercase;
}

.bz-button-secondary i.fa.fa-info {
  display: none;
}

.bz-slideshow,
.bz-slider-container {
  border-radius: 10px;
  border: 5px solid #fff;
}

.bookzo a {
  color: #93a979;
  text-decoration: none;
}

.bookzo a:hover {
  color: #cdba98;
}

.bz-calendar tr.month > th.month {
  background: #93a979;
  font-family: "Futures" !important;
  font-size: 30px;
}

.bz-currency {
  font-family: "Live in Portland" !important;
  font-size: 70px;
  color: #000;
  transform: rotate(-5deg);
}

#booking-prices .bz-currency {
  font-size: 28px;
}

.bz-panel-box-secondary {
  background-color: #fff;
  color: #000;
  padding: 30px;
}

.bz-grid.bz-grid-small {
  margin-left: 0px;
}

.moduletable.sidebutton {
  position: fixed;
  top: 200px;
  right: 0px;
  z-index: 9999;
  -webkit-box-shadow: -7px -7px 15px 3px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: -7px -7px 15px 3px rgba(0, 0, 0, 0.6);
  box-shadow: -7px -7px 15px 3px rgba(0, 0, 0, 0.6);
}

.sidebutton div.customsidebutton p {
  margin-bottom: 0px !important;
}

.moduletable.sidebutton img:hover {
  filter: grayscale(100%) sepia(80%);
}

.moduletable {
  margin: 0px;
  padding: 0px;
}

.bz-form select,
.bz-form input[type="text"] {
  background: #dfdfdf;
}

.th-acco-main h5,
.th-acco-teaser h5 {
  display: none;
}

.th-description {
  margin-top: 0px;
}

.bz-calendar tr.dates > td.free {
  background: #93a979;
}

.bz-calendar tr.dates > td > .arrival-date,
.bz-calendar tr.dates > td > .departure-date {
  display: block;
  height: 45px;
  line-height: 45px;
  color: #000;
  border: 1px solid #698f3d;
  padding: 0 2px;
  font-weight: bold;
  text-decoration: none;
  cursor: pointer;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.bz-calendar tr.dates > td {
  padding: 2px;
  height: 45px;
  line-height: 45px;
  text-align: center;
}

.bz-calendar tr.dates > td.booked {
  background: #ff524c;
}

.th-teaser-buttons.bz-width-1-1.bz-width-medium-2-5
  div.bz-grid.bz-grid-small.bz-grid-inverse
  div.bz-width-1-1.bz-width-medium-1-2 {
  margin-right: 20px;
  margin-left: -10px;
}

.th-teaser-buttons .bz-width-medium-1-2 {
  width: 40%;
}

.bz-hasoverlay div.bz-overlay.bz-overlay-bottom h3 {
  margin: 0px;
}

.bz-overlay {
  background: #96ae72dc;
  padding: 5px 10px 5px 10px;
  height: 45px;
}

.bookzo-booking .bz-button-primary:hover,
.bookzo-booking .bz-button-secondary:hover {
  color: #fff !important;
}

.bz-slider-container ul.bz-slider.bz-grid.bz-grid-small li.bz-width-2-3 {
  filter: blur(6px);
  -webkit-filter: blur(6px);
}

.bz-slider-container
  ul.bz-slider.bz-grid.bz-grid-small
  li.bz-width-2-3.bz-active {
  filter: none !important;
  -webkit-filter: none !important;
}

.bookzo-object-page .th-acco-full .bz-gallery {
  margin-top: 100px;
}

div#n2-ss-4 .n2-style-a17501d19091bb4adb667ddff125bb3e-dot.n2-active,
div#n2-ss-4 .n2-style-a17501d19091bb4adb667ddff125bb3e-dot:hover,
div#n2-ss-4 .n2-style-a17501d19091bb4adb667ddff125bb3e-dot:focus {
  background: #96ae72 !important;
}

body div.mod-languages img {
  display: inline-block;
  position: absolute;
  top: 95%;
}

/*IPHONE ALGEMEEN*/ /*IPHONE ALGEMEEN*/ /*IPHONE ALGEMEEN*/ /*IPHONE ALGEMEEN*/ /*IPHONE ALGEMEEN*/ /*IPHONE ALGEMEEN*/ /*IPHONE ALGEMEEN*/ /*IPHONE ALGEMEEN*/
@media only screen and (max-width: 980px) {
  .sidebutton {
    max-width: 50px;
    top: 0px !important;
  }

  .geschiedenisblok .sppb-btn-default.sppb-btn-rounded {
    margin-left: 0px;
  }

  .taal-mobiel .mod-languages {
    padding: 60px 0 0 25px;
  }
  .taal-mobiel ul.lang-inline li.lang-active a {
    color: #000 !important;
    text-decoration: underline;
  }
  .taal-mobiel .mod-languages ul.lang-inline li a {
    color: #000 !important;
  }

  .headerfotohome {
    min-height: 850px !important;
    padding: 0px !important;
    margin-top: 0px !important;
    background-position: 20% 0% !important;
  }

  .astroid-logo {
    padding: 10px 0 0 0;
  }

  .astroid-logo img {
    max-height: 160px;
    min-width: 160px;
    text-align: center;
    width: 100%;
  }

  .header-left-section.d-flex.justify-content-start {
    width: 100% !important;
  }

  header .logo-wrapper {
    align-self: center;
    width: 100%;
  }
  .astroid-header-section,
  .astroid-sidebar-header {
    background-color: #000;
    height: 60px !important;
  }

  .boekzozoekenhomepage {
    border-radius: 10px;
    background-color: rgba(255, 255, 255, 0.6);
    margin: 60px 0 50px 0;
    padding: 10px 20px;
  }

  .bz-search label.bz-label {
    text-transform: uppercase;
    margin: 0px;
    padding: 0 0 0 0px;
    font-size: 13px;
  }
  .bz-search .bz-label {
    height: 25px;
    line-height: 25px;
    padding: 0;
  }

  .sm-btn-97::before {
    font-family: "Futures" !important;
    font-size: 25px;
    letter-spacing: 2px;
    border-bottom-right-radius: 10px;
  }

  .headerfotohome h1,
  .headerfotodetail h1 {
    font-size: 40px;
    padding: 60px 0 0 0 !important;
  }
  .headerfotohome h2,
  .headerfotodetail h2 {
    font-size: 13px;
  }

  .caaltoactionhome {
    margin: -47px 0 0 0 !important;
  }

  .bz-search .bz-button-primary {
    margin-left: 0px !important;
  }
  .bz-search .buttonrow {
    padding-top: 10px;
  }

  .introtekst1 {
    padding: 0 !important;
  }

  .introtekst1 h2 {
    font-size: 60px;
    padding: 20px 0 10px 0;
  }

  .sppb-addon-text-block div.sppb-addon-content,
  .sppb-addon-text-block div.sppb-addon-content p {
    font-size: 15px;
  }
  .introtekst1 h3 {
    font-size: 30px;
  }

  .introtekst2 {
    min-height: 320px !important;
  }

  .updatecol1 {
    margin-top: -30px;
  }

  .updatecol2 {
    margin-top: -20px;
  }

  .updatesblok h3 {
    font-size: 60px;
    padding: 0 0 0px 0;
  }

  .updatesblok .sppb-addon-text-block div.sppb-addon-content,
  .updatesblok .sppb-addon-text-block div.sppb-addon-content p {
    line-height: 22px;
  }

  .sppb-btn-default.sppb-btn-rounded {
    margin: 30px 0 0 0;
    width: 100%;
    font-size: 50px;
  }

  .gastverblijven h2 {
    font-size: 50px;
    padding: 0 0 10px 0;
  }

  .gastverblijven .sppb-addon-text-block div.sppb-addon-content,
  .gastverblijven .sppb-addon-text-block div.sppb-addon-content p {
    font-size: 15px !important;
  }

  .smartslidermodule {
    padding: 10px 0 0px 0 !important;
  }

  .n2-ss-section-main-content {
    padding: 0px !important;
  }

  .sliderbutton {
    margin: 0px !important;
    width: 100% !important;
    padding: 0px !important;
    min-width: 100% !important;
  }

  .sliderbutton div div {
    margin-top: -5px !important;
  }

  .gastverblijven {
    padding: 50px 0 30px 0 !important;
  }

  .liggingblok {
    padding: 50px 0 !important;
  }

  .twedeblokligging {
    padding: 0px !important;
  }

  .gallerijhome {
    margin-top: 30px;
  }

  .geschiedenisblok {
    padding: 30px 0 30px !important;
  }

  .twedeblokgesch .sppb-addon-text-block {
    color: #000 !important;
  }

  .geschiedenisblok .sppb-addon-text-block {
    padding: 40px 20px 20px 20px;
  }

  .socialblok {
    padding: 30px 0 !important;
  }

  .footer1 {
    padding: 0px !important;
  }
  #section-id-1608040084932 > div:nth-child(1) > div:nth-child(1),
  #section-id-1608048457981 > div:nth-child(1) > div:nth-child(1),
  #contact > div:nth-child(1) {
    padding: 30px;
  }

  .footer1 h4.sppb-addon-title {
    padding: 30px 0 0 0 !important;
  }

  .copy .sppb-text-right {
    text-align: left !important;
  }

  .maps .sppb-btn-default.sppb-btn-rounded {
    margin: 100px 0 0 0;
  }

  .footer1 .kolom1 {
    border-right: 0px;
  }

  .off-menu_97 dl a,
  .off-menu_97 dl a:link,
  .off-menu_97 dl.level1 a,
  .off-menu_97 dl.level1 a:link {
    font-family: "Futures" !important;
    font-size: 27px !important;
    padding: 10px 0 10px 15px !important;
    display: block;
  }
  .off-menu_97 dl dt.active a,
  .off-menu_97 dl.level1 dt.active a {
    font-size: 27px !important;
  }

  .off-menu_97 dl dt.hover a,
  .off-menu_97 dl dt:hover a,
  .off-menu_97 dl.level1 dt.hover a,
  .off-menu_97 dl.level1 dt:hover a {
    font-size: 27px !important;
  }

  .off-menu_97 dl dt,
  .off-menu_97 dl.level1 dt {
    padding: 0px !important;
  }

  .off-menu_97 div.mod-languages ul.lang-inline li {
    display: block;
    float: left;
  }

  .headerfotodetail {
    margin-top: 0px !important;
    min-height: 330px !important;
  }

  .headerfotodetail h1 {
    padding: 150px 0 0 0 !important;
  }
  .introtekst1.detail {
    padding: 30px 0 350px 0 !important;
  }
  .detailfotocol {
    margin-top: 0px;
    padding: 20px 0 0 0;
  }
  .introtekst1.detail {
    padding: 30px 0 150px 0 !important;
  }
  .eersteblokligging.detail {
    padding: 0 !important;
  }
  .twedeblokligging.detail::before {
    display: none;
  }
  .kamerdetails {
    margin-top: -30px !important;
  }
  .kamerdetails::before {
    left: 43%;
  }
  .kamerdetails ul li {
    float: none;
    padding: 0px;
  }
  .kamerdetails ul {
    text-align: left;
    display: block;
    padding: 0 0 0 30px;
    margin: 0px;
  }
  .headerfotodetail {
    background-position: 25% center !important;
  }
  .geschiedenisblok .fotorechtspand img {
    margin-left: 0px !important;
  }
  #sppb-addon-1608031785234 > div:nth-child(1) {
    padding-top: 0px !important;
  }
  .maps {
    background-position: -920px 0px !important;
  }
  .bz-margin-large-bottom {
    margin-bottom: 0px !important;
  }
  .bookzo-object-page .th-acco-full .bz-gallery {
    margin-top: 20px;
  }
  .bz-margin-right {
    margin-right: 0px !important;
  }
  .sppb-icons-group-list a {
    font-size: 30px !important;
  }

  .sppb-icons-group-list {
    margin: 0px !important;
  }

  .sppb-icons-group-list a {
    width: 20px !important;
  }
  .footer1 ul {
    padding: 0px 0 0 0;
  }
  .footer1 h4.sppb-addon-title {
    font-size: 47px;
  }
  nav#off-menu_97 .taal-mobiel div.mod-languages ul.lang-inline li a {
    font-size: 25px !important;
    display: block;
    width: 60px;
    height: 60px;
  }
}

/*IPHONE ALGEMEEN*/ /*IPHONE ALGEMEEN*/ /*IPHONE ALGEMEEN*/ /*IPHONE ALGEMEEN*/ /*IPHONE ALGEMEEN*/ /*IPHONE ALGEMEEN*/ /*IPHONE ALGEMEEN*/ /*IPHONE ALGEMEEN*/

/*DESKTOP KLEIN*/ /*DESKTOP KLEIN*/ /*DESKTOP KLEIN*/ /*DESKTOP KLEIN*/ /*DESKTOP KLEIN*/ /*DESKTOP KLEIN*/ /*DESKTOP KLEIN*/ /*DESKTOP KLEIN*/ /*DESKTOP KLEIN*/ /*DESKTOP KLEIN*/
@media only screen and (min-width: 1000px) and (max-width: 1370px),
  all and (min-height: 1024px) {
  .introtekst1 h2 {
    font-size: 60px;
  }

  .mod-languages ul.lang-inline li a {
    font-size: 20px !important;
  }

  .liggingblok h3 {
    font-size: 60px;
  }
  .footer1 {
    padding: 0 30px !important;
  }
  .eersteblokligging::after {
    height: 965px;
  }
}

/*DESKTOP KLEIN*/ /*DESKTOP KLEIN*/ /*DESKTOP KLEIN*/ /*DESKTOP KLEIN*/ /*DESKTOP KLEIN*/ /*DESKTOP KLEIN*/ /*DESKTOP KLEIN*/ /*DESKTOP KLEIN*/ /*DESKTOP KLEIN*/ /*DESKTOP KLEIN*/

/*IPAD KLEIN*/ /*IPAD KLEIN*/ /*IPAD KLEIN*/ /*IPAD KLEIN*/ /*IPAD KLEIN*/ /*IPAD KLEIN*/ /*IPAD KLEIN*/ /*IPAD KLEIN*/ /*IPAD KLEIN*/ /*IPAD KLEIN*/ /*IPAD KLEIN*/ /*IPAD KLEIN*/

@media only screen and (min-height: 768px) and (max-height: 1024px) and (max-width: 1024px) {
  .astroid-nav > li > a,
  .astroid-sidebar-menu > li > a {
    font-size: 19px !important;
    padding: 0 11px 0 0;
  }
  .mod-languages ul.lang-inline li a {
    font-size: 21px;
  }
}

/*IPAD GROOT*/ /*IPAD GROOT*/ /*IPAD GROOT*/ /*IPAD GROOT*/ /*IPAD GROOT*/

@media only screen and (min-height: 834px) and (max-height: 1112px) and (max-width: 1112px) {
  .astroid-nav > li > a,
  .astroid-sidebar-menu > li > a {
    font-size: 21px !important;
    padding: 0 11px 0 0;
  }
  .mod-languages ul.lang-inline li a {
    font-size: 21px;
  }
}
